GH-ISSUE-LOCK(1)

NAME
gh-issue-lock - Lock issue conversation

SYNOPSIS
gh issue lock {<number> | <url>} [flags]

OPTIONS

-r, --reason <string>
    Optional reason for locking conversation (off_topic, resolved, spam, too_heated).

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-issue(1)